
;***************************************************************************************
; Copyright (c) 2018 Xerox Corporation
; All rights reserved.
;***************************************************************************************

[DriverConfig]
PrinterDriverID={D078E80E-C301-483E-94F8-5F7C04B6F6ED}
DriverCategory=PrintFax.Printer
RequiredFiles=UNIRES.DLL,STDNAMES.GPD,STDDTYPE.GDL,STDSCHEM.GDL,STDSCHMX.GDL,XPSSVCS.DLL,MSXPSINC.GPD,LOCALE.GPD,MSxpsPS.DLL
DataFile=enhancedcolormode.gpd
ResourceFile=xr-TextResources.DLL
ConstraintScript=XeroxFallbackModeColor-constraints.js
PropertyBag=enhancedcolormode.dpb
QueueProperties=XeroxFallbackModeColor-qpb.xml
DevModeMap=XeroxFallbackModeColor-devmode-map.xml
PrinterExtensionUrl="http://download.support.xerox.com/pub/drivers/V4INSTALLER/drivers/win81/en/XrxSetup_DesktopApp_x64.msi"

;UserPropertyBagScope is new for Win 8.1 and later:
UserPropertyBagScope=Manufacturer

[BidiFiles]

[XR-Private]
DriverPlatform=XR6P2.0


